@charset "UTF-8";


	@font-face { font-family: 'Avenir-Light'; src: url('../fonts/AveniLig.eot'); }
    @font-face { font-family: 'Avenir-Light'; src: url('../fonts/AveniLig.woff') format('woff'), url('AveniLig.svg#Avenir-Light') format('svg'); }
    
    @font-face { font-family: 'Avenir-Heavy'; src: url('../fonts/AveniHea.eot'); }
	@font-face { font-family: 'Avenir-Heavy'; src: url('../fonts/AveniHea.woff') format('woff'), url('AveniHea.svg#Avenir-Heavy') format('svg'); }
    
	@font-face { font-family: 'ElgethyEst'; src: url('../fonts/ElgethyEst.eot'); font-weight: normal; }
	@font-face { font-family: 'ElgethyEst'; src: url('../fonts/ElgethyEst.woff') format('woff'), url('../fonts/ElgethyEst.svg#ElgethyEst') format('svg'); font-weight: normal;}
    @font-face { font-family: 'ElgethyEstBold'; src: url('../fonts/ElgethyEstBold.eot'); font-weight: normal; }
	@font-face { font-family: 'ElgethyEstBold';  src: url('../fonts/ElgethyEstBold.woff') format('woff'), url('../fonts/ElgethyEstBold.svg#ElgethyEstBold') format('svg'); font-weight: normal; }

       
/*************************************************************************************************************/
/* !Default styles
/*************************************************************************************************************/

	html, body { color: #222222; font-family: 'Avenir-Light' sans-serif; font-size: 15px;  line-height: 18px; background: #fff; }



/*************************************************************************************************************/
/* Text and other styling
/*************************************************************************************************************/

	h1, h2, h3, h4 { font-family: "ElgethyEstBold", serif; margin-bottom: 0.2em; margin-top: 0; color:#fff; letter-spacing: 0px; } 
	h1 { font-size: 80px; line-height: 0.85em; margin-bottom: 0.1em; }
	h2 { font-size: 42px; margin-bottom: 0.5em; letter-spacing: 0px; line-height: 1em;}
	h3 { font-size: 20px; }
	h4 { font-size: 15px; color: #fdb825; line-height: 1.3em; font-family: 'Avenir-Light' !important; margin-bottom: 1em; font-weight: 100; }
	h5 { font-size: 15px; color: #FFF; line-height: 1.3em; margin-top: 0; font-family: 'Avenir-Light' sans-serif; margin-bottom: 0.4em; font-weight: 700; }
	h6 { font-size: 13px; color: #FFF; line-height: 1.3em; margin-top: 0; font-family: 'Avenir-Light' sans-serif; margin-bottom: 0; font-weight: 700; font-style: italic; }
	
	.modal-header h1 { font-size: 36px; margin-bottom: 0.1em; color: #e08418; }
	
	p { margin-bottom: 1em; line-height: 1.3em; }
	a { color: #761416; text-decoration: none; }
	a:link { text-decoration: none; }
	a:hover, a.current { color: RGB(241,168,29); }
	.small { font-size: 10px; line-height: 14px; }
	
	a:hover img { filter: alpha(opacity=85); -moz-opacity: .85; opacity: .85; }
	div.clear { clear: both; overflow: hidden; height: 0px; }
	.modal-header h2 { color: #761416; font-family: "ElgethyEstBold", serif; font-size: 36px; }


/*************************************************************************************************************/
/* Form Error */
/*************************************************************************************************************/
	
	input[type=text].form_error, input[type=password].form_error, select.form_error, textarea.form_error { border: solid 1px #a11c1e; }



/*************************************************************************************************************/
/* COMMON TEMPLATE ELEMENTS
/*************************************************************************************************************/

	#mainwrap {  }
	#canvas { width:100%; height:100%; position:fixed; z-index:10; top:0; left:0; background:#000; opacity:0.8; display:none; }
	#notification { position:fixed; _position:absolute; left:50%; margin-left:-9em; width:16em; top:2.5em; z-index:100; height:7.5em; padding:1em; border-radius:1em; box-shadow:0 0 0.5em #000000; background:#dbd1b9; font-size:1.429em; color:#5a0000; text-align:center; border:#fff 0.25em dotted; }
	#notification a { color:#000; }
	#notification a:hover { color:#ffba00; }
	
	#header { position: relative; min-height: 150px; margin-bottom: 0;  }
	#mobile_company_logo_container { display: none; }
	#mobile_company_logo { width:100%; }
	
	#header_enquire_now { position: absolute;  width: 20%; right:0; top:0; text-align: right; }
	#header_enquire_now img { width: 100%; }
	
	#enquire_now { position: fixed; left:0px; top:150px;  width:28px; height:200px; z-index: 20; }
	#video_trigger { position: fixed; left:0px; top:345px;  width:28px; height: 200px; z-index: 20; }
	
	#video { position: absolute; width: 100%; height: 100%; top:0; left:0; background-color: #000; z-index: 1000; display: none; }
	
	#close_video { position: absolute; top:20px; left:20px; color: white;  } 
	
	#return_to_top { position: fixed; left:50%; margin-left: -50px; bottom: 0; z-index: 10; width: 100px; height:50px; opacity: 0.6;}

	
	#header ul { padding: 0; margin: 0; }
	#header ul li { float:left; list-style: none; }
	#menu { position: absolute; right:0; top:120px; height:25px; border-bottom: 1px #ccc solid; padding-right: 40px; clear: both; }
	#menu ul li { margin: 0 0 0 20px; padding: 0; font-weight: 200; text-align: right; height: 20px; }
	#menu ul li a { color: #888; }
	#header ul li a:hover { color: #e08418; }
	.navbar { margin-bottom: 0; }
			
			
	#content { margin-bottom: 30px; }	
		
	.headline { background: #761416; height: auto; padding:15px 55px 5px; }	
 	.headline h3 { font-family: 'Avenir-Light'; font-size: 28px; font-weight: 300; margin: 5px 0 15px; }
 	.headline h3 a { color: RGB(241,168,29); text-decoration: underline; }
 	.subheadline { background: RGB(202,193,185);  padding:25px 55px 5px; }
 	.subheadline h2 { font-size: 50px; color: #596473; }
 	#agent { background: #596473; padding:15px 55px 5px; }
 	#agent h3 { font-family: 'Avenir-Light'; font-weight: 400; font-size: 34px; color: white; } 
   	#agent h3 a { color: RGB(241,168,29); text-decoration: underline; }
   	h3 a.teltag { text-decoration: none !important; color: white !important; }
   	
   	
   	
   	#enquiry { min-height: 450px; background-color: #f8f8f8; }
	#enquiry input[type=submit] { background-color: #fdb825; }
	#agent_details { margin-top: 280px; color: #4f4f4f; padding: 0 40px; }
	#agent_details h3 { font-size: 44px; font-family:'Avenir-Heavy', Ariel, sans-serif; color: #4f4f4f; margin-bottom: 0;  }
	#agent_details h3 span { font-family:'Avenir-Light', Ariel, sans-serif; }
	#agent_details p { font-size: 36px; }
	
	
   	
   	.features { margin:0; padding: 0; list-style: none; }
   	.features li { padding: 0.2em; font-size: 13px; }
   	
   	.hr { width: 100%; border-top: 1px #888 solid; margin-bottom: 30px; }
	.credits { float:left; margin:10px 0 10px 0; color:#666; line-height:1.2em; font-family:'Bank_Gothic_Light', sans-serif; text-transform: uppercase; font-weight:100; font-size:10px; letter-spacing:1px;} 
	#copyright { width:50%; text-align:left;  }
	#credits { width:50%; text-align:right; color: #444; }
	#credits a { color: #ccc; }
	
	.input { width:100%; display: block;  margin-bottom: 15px; border: 0px; background: #ccc; color: #fff; padding: 6px 6px 6px 12px; font-size: 16px; }
	input.input { color: #fff; height: 40px; }
	textarea.input { height: 150px; padding-top: 10px; }
	
	*::-webkit-input-placeholder { color: #fff; }  *:-moz-placeholder { color: #fff; } *::-moz-placeholder { color: #fff; } *:-ms-input-placeholder { color: #fff; }
	
	.navbar-toggle { border-color: #ddd; }
	.icon-bar { background-color: #888; }
	
	
	
/*************************************************************************************************************/
/* HOMEPAGE */
/*************************************************************************************************************/
	
	.sections { height: auto; padding: 30px;}

	#location { min-height: 500px; background: url('../images/backgrounds/fun_on_grass.jpg') no-repeat; background-size: cover; background-position: right bottom;} 
	.ghost_content, .normal_content { background: rgba(255,255,255,0.8); padding: 30px; min-height: 450px; }
	.ghost_content h1, .normal_content h1 { color: #761416; font-size: 60px; margin-top: 0; margin-bottom: 0.45em; }
	.ghost_content p, .normal_content p { font-size: 19px; line-height: 1.3em; }
	
	#fantastic_services { padding-top: 110px;}
	#fantastic_services h2 { color: #000; font-family: 'Avenir-Heavy' sans-serif; font-size: 16px; line-height: 1.2em; }
	#gmap_link { position: absolute; bottom: 40px; left: 350px; color: #761416; }

	
	#doorstep { min-height: 450px; background: url('../images/backgrounds/craftsman.jpg') no-repeat; background-size: cover; background-position: center bottom; }
	#lifestyle { min-height: 450px; background: url('../images/backgrounds/leisureplex.jpg') no-repeat; background-size: cover; background-position: center top; }
	#the_design { min-height: 450px; background: url('../images/slides/PRINT-7-Central-Terrace-Beckenham-21.jpg') no-repeat; background-size: cover; background-position: center bottom; }
	#guaranteed_returns { min-height: 450px; background: url('../images/backgrounds/beckenham_interior01.jpg') no-repeat; background-size: cover; background-position: right bottom; }
	#cannington_redevelopment { padding: 30px 0 !important; display: flex; flex-wrap: wrap; margin:0 -15px; }
	#cannington_redevelopment > div { flex-basis: 50% }
	#cannington_redevelopment_content { padding: 30px; background-color: rgb(138,29,4); color: white; }
	#city_vision { background: url('../images/canning-City-vision-1.jpg') no-repeat; background-size: cover; background-position: center; }
	h3 a { color: RGB(241,168,29); }
	h3 a:hover { color: white; }
	
	#spec { min-height: 450px; background: url('../images/backgrounds/plan_bg.jpg') no-repeat; background-size: cover; background-position: right bottom; }

	.slidesjs-navigation, .slidesjs-pagination { position: absolute; }
	.slidesjs-control, .slidesjs-container { max-height: 580px; overflow: hidden; }
	.carousel-control { width: auto; max-height: 100%; font-size: 200px; font-weight: 100; }
	.carousel-control img { max-height: 100%; }

	#carousel { background: #ccc; }
	
	#main_Carousel { overflow: hidden; }
	.carousel_top { position: relative; }
	.carousel-inner { max-height: 680px; position: relative; overflow: hidden; }
	.carousel-indicators { width: 100%; height: 110px; margin: 0; position: relative; text-align: left; left: 0; bottom: auto; z-index: 1; }
	.carousel-indicators .active { width: auto; height: 110px; }
	.carousel-indicators li { width: auto; height: auto; margin: 0; border-radius: 0; text-indent: 0; border: none; float: left; }

	#slide_thumbs { background: #761416; }
	#slide_thumbs ul {  margin: 0; padding: 0; overflow: hidden; }
	#slide_thumbs ul li { list-style: none; float: left; border-top:5px solid #761416; border-bottom:5px solid #761416; -webkit-transition: border-top 1s, border-bottom 1s; transition: border-top 1s, border-bottom 1s; background: #ccc; height: 120px; width:14.285714286%; }
	#slide_thumbs ul li.active { border-top:5px solid #e08418; border-bottom:5px solid #e08418; }


	#map-canvas { height: 330px; }
	.modal-footer { font-size: 14px; }
	.modal-header h2 { font-size: 36px; margin-bottom: 0; }
	
	
	#splash_form { padding: 10px 25px; }
	#splash_form h2 { color: grey; }
	#captcha_code { width:150px; display: inline-block; margin-right: 15px; vertical-align:bottom; margin-bottom: 0; }
	#captcha { display: inline-block; vertical-align:bottom; }
	
	.selectors .right img { position: absolute; right: 0; }
	.selectors { z-index: 15; }
	.sold_out { position: absolute; top: 0; left: 0; z-index: 10; }
	.cash_back { position: absolute; bottom: 0; right: 0; z-index: 10; }

/*************************************************************************************************************/
/* APARTMENT & BLOCK PLANS TEMPLATE  */
/*************************************************************************************************************/

	.plans { background: #f1f1f2; }
	.normal_content { background: none; }
	#block_plan { padding: 2%; }
	.plan_links { margin-top: 70px; }
	.block_plans { padding: 40px 60px 40px 60px; } 
	.block_plans h1 { color: #761416; font-size: 60px;  }
	.floor_plan h2 { color: #000; font-family: 'Avenir-Light' sans-serif;  font-size: 15px; padding-left: 8%;  margin-bottom: 0.5em; }
	.horizontal_floor_plan {  margin-bottom: 5%;  }
	.block_icons { padding:0 10%; margin-bottom: 3%; }
	.row_image img { max-width: 100%; }
	
	.block_plans_1 { width: 37px; height: 121px; position: absolute; top: 34px; left: 30px; background: url('../images/apartment_block/apartment_block_1.png') no-repeat; background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
	.block_plans_1:hover { background: url('../images/apartment_block/apartment_block_1_y.png') no-repeat; background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
	
	.block_plans_2 { width: 37px; height: 109px; position: absolute; top: 34px; left: 105px; background: url('../images/apartment_block/apartment_block_2.png') no-repeat; background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
	.block_plans_2:hover { background: url('../images/apartment_block/apartment_block_2_y.png') no-repeat; background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
	
	.block_plans_3 { width: 44px; height: 95px; position: absolute; top: 126px; left: 150px; background: url('../images/apartment_block/apartment_block_3.png') no-repeat; background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
	.block_plans_3:hover { background: url('../images/apartment_block/apartment_block_3_y.png') no-repeat; background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
	
	.block_plans_4 { width: 96px; height: 37px; position: absolute; top: 184px; left: 30px; background: url('../images/apartment_block/apartment_block_4.png') no-repeat; background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
	.block_plans_4:hover { background: url('../images/apartment_block/apartment_block_4_y.png') no-repeat; background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
	
	#specifications { min-height: 500px; padding: 60px; color: #FFF; background: #455560; }
	#specifications h1 { color: #fdb825; font-size: 60px; margin-top: 0; margin-bottom: 0.45em; }
	.specifications_content { line-height: 16px; }
	.image_remark { margin-top: 230px; color: #761416; }
	.image_remark p { font-size: 16px; color: #222; }
	
	.sub_column { margin-bottom: 20px; }
	.multi_column p { margin-bottom: 0.4em; }
	
/*************************************************************************************************************/
/* MOBILE SETTINGS
/*************************************************************************************************************/

	/* Smartphones (portrait) */
	@media only screen and (max-width : 680px) {
		
		h1 { font-size: 48px !important; }
		#specifications { padding: 20px; }
		/* MAIN TEMPLATE */
		#menu { position: relative; display: inline-block; width:100%; height: auto; padding: 0 0 0 80px; top:auto; }
		#menu ul li { float: none; text-align: left; height: 30px; }
		#header_enquire_now { width:40%; top:10px; }
		.navbar { position: relative; }
		.navbar-header { margin-top: -40px; }
		#social_links { display:none; }
		#mobile_company_logo_container { display: block; }
		#desktop_company_logo { display:none; }	
		#return_to_top { width: 80px; height:40px; margin-left: -40px;}
		#agent_details { margin-top: 20px; padding-left: 5px; }
		#gmap_link { display: inline-block; left: auto; bottom: auto; position: relative; color: #761416; }
		
		/* HOMEPAGE TEMPLATE */
		#fantastic_services { padding-top: 15px; padding-left: 20px; padding-bottom: 20px;}
		.ghost_content { padding-left:20px; } 
		.multi_column p { margin-bottom: 0.6em; }
		
		.block_plans_1 { width: 20px; height: 61px; left: 23px; }
		.block_plans_2 { width: 20px; height: 55px; left: 68px; }
		.block_plans_3 { width: 22px; height: 47px; top: 87px; left: 96px; }
		.block_plans_4 { width: 49px; height: 19px; top: 114px; left: 23px; }
		.image_remark { margin-top: 155px; }
	}
	
	
	
	@media (min-width: 992px) {

	}
	 /* MEDIUM */
	@media (min-width: 992px) and (max-width : 1199px) {
		h1 { font-size: 70px; }
		h2 { font-size: 35px; }
		#menu { top: 100px; }
		
	 }
	 
	 /* XSMALL & SMALL */
	 @media (max-width : 991px) {
		h1 { font-size: 52px; line-height: 0.7em; }
		h2 { font-size: 24px; }
		.ghost_content h1 { font-size: 43px; }
		.ghost_content p { font-size: 17px; }
		#enquire_now { margin-top: -75px; width: 21px; height:150px; z-index: 10; left:-3px;}
		.ghost_content, .normal_content, .specifications_content { padding: 20px; }
		.sections { padding: 20px; }
		.headline { padding: 15px 40px 5px; }
	 }
	 
	 /* SMALL */
	 @media (min-width: 681px) and (max-width : 991px) {
	 	#fantastic_services { padding-top: 65px; }
	 	.navbar-toggle { margin-top: 70px; }
	 	.navbar-header { display: none; }
	 	.collapse { display: block; }
		#specifications { padding: 20px; }
		#menu { top: 100px; }
		#gmap_link { left: 300px; }
		
		.block_plans_1 { width: 28px; height: 87px; left: 23px; }
		.block_plans_2 { width: 27px; height: 79px; left: 78px; }
		.block_plans_3 { width: 33px; height: 69px; top: 103px; left: 113px; }
		.block_plans_4 { width: 70px; height: 28px; top: 144px; left: 23px; }
		.image_remark { margin-top: 185px; }
	 }
